Bug 62833 - RFE: imap_connect option.
RFE: imap_connect option.
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: mutt (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-05 18:31 EST by David Woodhouse
Modified: 2014-03-16 22:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-16 23:59:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2002-04-05 18:31:33 EST
The showstopper missing feature which has so far prevented me from switching to
Mutt from Pine:

Pine can be configured with an arbitrary command for accessing an IMAP server,
for example 'ssh <mailhost> exec /usr/sbin/imapd', and then use stdin and stdout
of that command. 

Mutt can't do that, AFAICT. All it can do is run a separate command _before_
trying to connect as normal with TCP.
Comment 1 Bill Nottingham 2004-10-16 23:59:16 EDT
Not going to be added outside of upstream.
Comment 2 David Woodhouse 2004-10-17 16:07:34 EDT
Some time in the last two and a half years, it already got added
upstream :)

Note You need to log in before you can comment on or make changes to this bug.